.chats-btn {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 0;
	border-radius: 50%;
	border: 1px solid rgb(243, 127, 0,0.4);
	margin: auto;
	-webkit-box-shadow: 0 0 30px hsla(0, 0%, 45.5%, .33);
	box-shadow: 0 0 30px hsla(0, 0%, 45.5%, .33);
	background-image: url("https://desktopgames.com.ua/img/chat/messenger.svg"); 
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: 50%;
	background-color:rgb(243, 127, 0,0.9);
	z-index: 15;
	outline: none;
	-webkit-transition: .2s;
	transition: .2s;
	-webkit-touch-callout: none; 
    -webkit-user-select: none; 
     -khtml-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none;
}

.chats-btn--small {
	width: 50px;
	height: 50px
}

@media only screen and (min-width:1024px) {
	.chats-btn--small {
		width: 60px;
		height: 60px
	}
}

.chats-btn--medium {
	width: 50px;
	height: 50px
}

.chats-btn--large {
	width: 60px;
	height: 60px
}

.chats-btn:focus {
	-webkit-box-shadow: 0 0 30px hsla(0, 0%, 45.5%, .33);
	box-shadow: 0 0 30px hsla(0, 0%, 45.5%, .33)
}

.chats-btn:after,
.chats-btn:before {
	content: "";
	display: block;
	position: absolute;
	border-radius: 50%;
	border: 1px solid #f37f00;
	left: -20px;
	right: -20px;
	top: -20px;
	bottom: -20px;
	-webkit-animation: animate-data-v 5s linear infinite;
	animation: animate-data-v 5s linear infinite;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	opacity: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	outline: none;
}

.chats-btn:after {
	-webkit-animation-delay: 1.6s;
	animation-delay: 1.6s
}

.chats-btn.rotate:after,
.chats-btn.rotate:before {
	display: none;
	outline: none;
}

@-webkit-keyframes animate-data-v {
	0% {
		-webkit-transform: scale(.4);
		transform: scale(.4);
		opacity: 0
	}
	15% {
		opacity: 1
	}
	30% {
		-webkit-transform: scale(.8);
		transform: scale(.8);
		opacity: 0
	}
	to {
		-webkit-transform: scale(.6);
		transform: scale(.6);
		opacity: 0
	}
}

@keyframes animate-data-v {
	0% {
		-webkit-transform: scale(.4);
		transform: scale(.4);
		opacity: 0
	}
	15% {
		opacity: 1
	}
	30% {
		-webkit-transform: scale(.8);
		transform: scale(.8);
		opacity: 0
	}
	to {
		-webkit-transform: scale(.6);
		transform: scale(.6);
		opacity: 0
	}
}

.rotate {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	background-image: url("https://desktopgames.com.ua/img/chat/interface-1.svg") !important; 
	background-color: rgb(255, 255, 255,0.9);
	outline: none;
}

.chats-list {
	list-style: none;
	padding: 0;
	margin: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-flow: column-reverse;
	flex-flow: column-reverse;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	-webkit-transition: .4s;
	transition: .4s;
}

.chats-list--small {
	width: 50px;
	bottom: 80px;
}

@media only screen and (min-width:1024px) {
	.chats-list--small {
		width: 60px;
		bottom: 120px;
	}
}

.chats-list--small .chats-list__item {
	width: 50px;
	height: 50px
}

@media only screen and (min-width:1024px) {
	.chats-list--small .chats-list__item {
		width: 50px;
		height: 50px
	}
}

.chats-list--medium {
	width: 50px;
	bottom: 100px
}

.chats-list--medium .chats-list__item {
	width: 40px;
	height: 40px
}

.chats-list--large {
	width: 60px;
	bottom: 120px
}

.chats-list--large .chats-list__item {
	width: 50px;
	height: 50px
}

.chats-list--hidden {
	bottom: 0;
	opacity: 0;
	visibility: hidden
}

.chats-list__label {
	display: none;
	position: absolute;
	font-size: 14px;
	right: calc(100% + 20px);
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 3px 11px;
	background: #fff;
	border-radius: 10px
}

.chats-list__item {
	position: relative;
	display: block;
	margin: 0 auto;
	border-radius: 50%;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	box-shadow: 0 0 3px rgba(0, 0, 0, .2)
}

.chats-list__item:not(:first-child) {
	margin-bottom: 10px
}

.chats-list__link {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: 60%;
	outline: none;
	position: relative
}

.chats-list__item.active .chats-list__label {
	display: block;
	outline: none;
}


.chats-container{
	position: fixed;
	z-index: 10;
	right: -5px;
	bottom: -5px;  
	-webkit-touch-callout: none; 
    -webkit-user-select: none; 
     -khtml-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none;
	outline: none;
}

@media only screen and (min-width:1024px) {
	.chats-container {
		bottom: -15px;
		right: -15px;
	}
}

.chats-container--bottom{
	bottom: 110px
}

@media only screen and (min-width:1024px) {
	.chats-container--bottom {
		bottom: 40px
	}
}

.chats-container--small {
	width: 90px;
	height: 90px
}

@media only screen and (min-width:1024px) {
	.chats-container--small{
		width: 120px;
		height: 120px
	}
}

.chats-container--medium{
	width: 100px;
	height: 100px
}

.chats-container--large {
	width: 120px;
	height: 120px
}